Subject: From:Mr.james sankor(HOLLAND)

From: james williams <[email-masked]>
Date: Tue, 15 May 2007 16:54:03 +0200 (CEST)

REQUEST FOR ASSISTANCE                                         .
Dear friend,

I am james sankor Williams, the first son of Brigadier Gabriel William former chief security officer to the former president Joseph Saidu Momoh of Sierra Leone.
 
Unfortunately,my father was accused and arrested on the 9th June 2001 by the Sierra Leone government for acclaimed illegal possession ammunition in his residence where all his travelling documents and other essential document has been seized by the government which the government see it as hindrance to a peaceful resolution in the country contrary to the case which they claimed he committed for he may be sentenced to life imprisonment.
 
During my father's tenture as a former chief security officer in Sierra Leone,he secretly deposited two trunks boxes valued at $25 million dollars cash to a private security vault in  Amsterdam,Holland  in custody of my name although the private security vault did not know that there is money in the boxes because my father declared the contents as gold and personal effects for security reasons. Meanwhile,the whole family has mandated me to use the money for the benefit of the entire family since I am the only one that is not under persecution.
 
I would be grateful if you can assist in the remittance of this fund by swift transfer into your account  for the benefit of my entire family and for investment in your country.The Governament of our country  frozened all our accounts both foreign and local and property confiscated by the Government in Sierra Leone.This is the time to claim the property from the company according to an aggreement between the company and my father. I only rely on this money for survival, invariably.i hope on your mercy,honesty and sincerity.
 
I would be glad if you can assist as my father's foreign techincal partner in the security company in Amsterdam,Holland and also assist me to invest this fund in any viable investment in your country so that our family can be able to start life again with this. Hour persentage will be as follow;(35%) will be for you for your assistance and the remaining (65%)will be for i and my family for the investment by you in your country. 
Right now,i am hoping to further my education in your country immediately after the successful transfer of this fund abroad with your assistance. It was due to my father's
problem that made me stop my doctoring degree course at the University of Sierra Leone,kono (USK) in order to help my family from total de -humanisation.
Every modality on how to invest this fund must be undertaken by you,why because, i don't have any knowledge about business, moreover, i am too young to handle such
amount of money in any way.
 
Please note that this money is in cash and i am preparing to offer you a negotiable commission for your assistance.Be rest assured that this is 100% risk free,The Sierra Leone government has no knowledge about this money.
Your urgent response would indicate your interest therefore i am seriously looking forward in receiving your quick response soon.
 
Remember i will not fail to furnish you with all the information and documents relating to this money like the(CERTIFICATE OF DEPOSIT)between my father and the company where the two trunks boxes deposited  as you indicate your interest to be of help to me.please reply to this email address([email-masked]).i am waiting for your reply shortly.
 
Thanks and remain blessed.
 
Yours Sincerely,
james sankor Williams.

       
---------------------------------
 Stockage illimité de vos mails avec Yahoo! Mail. Changez aujourd'hui de mail !